Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

NETGEAR GSM7352S-200EUS Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Tecnologia de conexão
Com fio
Protocolos Fibre Channel
SNTP, HTTP & HTTPS
Velocidade máxima de transferência de dados
Tecnologia de cabeamento Ethernet de cobre
Suporte Power over Ethernet Poe
Não
Procurar IGMP
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000 Mbps
Número de portas Ethernet Gigabit de cobre
48
Contagem de portas SFP/SFP+
2
Número de portas SFP-SFP
2
Protocolo de conexão de dados
Ethernet, Fast Ethernet, Gigabit Ethernet
Duração da latência
2 us
Software embarcado atualizável
SIM
Segurança
CE, Largura, UL/cUL, CB, CCC
Requisitos de Energia
91,8 W
Peso
Peso imperial
6,8 kg (15 lbs)
Dimensões Gxdxy
Suporte para quadros Jumbo
SIM
Cor do produto
Memória flash
Nível de ruído
44 dB
LEDs de conexão
Y
Suporte de controle Akis
SIM
Tipo de tecla
Quantidade da Linha Principal
6
Número de linhas
8
Contagem de VLAN
Número de slots para módulos SFP
Filtragem de Endereço MAC
SIM
Emissões eletromagnéticas
CE, Largura, FCC Part 15 Class A, VCCI Class A, C-Tick
Cache do pacote
Marca
NETGEAR
Categoria
Switches de rede
Nome do produto
GSM7352S-200
GTIN EAN UPC
6064490680856,
Categoria
Switches de rede
Marca
NETGEAR
Nome do Produto
GSM7352S-200
Série de Produto
Mercados vendidos
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Data de adição ao sistema
2009-10-29
Data de produção
Código do produto
GSM7352S-200EUS
Falsificação de IP
SIM
Empilhável
Não
Suporte MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Protocolos de gerenciamento
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GSM7352S-200EUS Switch